Bug 1741371 - [abrt] xfce4-panel: mem_error(): wrapper-2.0 killed by SIGABRT
Summary: [abrt] xfce4-panel: mem_error(): wrapper-2.0 killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c8e485f2ededa084d66ec7c49d7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-14 22:56 UTC by hockmanj
Modified: 2020-05-26 16:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:42:48 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (57.24 KB, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details
File: cgroup (331 bytes, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details
File: core_backtrace (19.59 KB, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details
File: dso_list (8.66 KB, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details
File: environ (1.28 KB, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details
File: limits (1.29 KB, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details
File: maps (57.75 KB, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details
File: mountinfo (3.65 KB, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details
File: open_fds (911 bytes, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details
File: proc_pid_status (1.34 KB, text/plain)
2019-08-14 22:56 UTC, hockmanj
no flags Details

Description hockmanj 2019-08-14 22:56:40 UTC
Version-Release number of selected component:
xfce4-panel-4.13.6-2.fc30

Additional info:
reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper-2.0 /usr/lib64/xfce4/panel/plugins/libwhiskermenu.so 4 14680071 whiskermenu Whisker Menu Show a menu to easily access installed applications
crash_function: mem_error
executable:     /usr/lib64/xfce4/panel/wrapper-2.0
journald_cursor: s=5796b4cb57c048d5939984381acf6a08;i=26de8;b=55d0379715014a41aaecf291372d062d;m=51e3bc22;t=59007db671a9a;x=157d2b605e688ba7
kernel:         5.2.7-200.fc30.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1658732

Comment 1 hockmanj 2019-08-14 22:56:42 UTC
Created attachment 1603927 [details]
File: backtrace

Comment 2 hockmanj 2019-08-14 22:56:43 UTC
Created attachment 1603928 [details]
File: cgroup

Comment 3 hockmanj 2019-08-14 22:56:44 UTC
Created attachment 1603929 [details]
File: core_backtrace

Comment 4 hockmanj 2019-08-14 22:56:45 UTC
Created attachment 1603930 [details]
File: cpuinfo

Comment 5 hockmanj 2019-08-14 22:56:46 UTC
Created attachment 1603931 [details]
File: dso_list

Comment 6 hockmanj 2019-08-14 22:56:47 UTC
Created attachment 1603932 [details]
File: environ

Comment 7 hockmanj 2019-08-14 22:56:48 UTC
Created attachment 1603933 [details]
File: limits

Comment 8 hockmanj 2019-08-14 22:56:49 UTC
Created attachment 1603934 [details]
File: maps

Comment 9 hockmanj 2019-08-14 22:56:50 UTC
Created attachment 1603935 [details]
File: mountinfo

Comment 10 hockmanj 2019-08-14 22:56:51 UTC
Created attachment 1603936 [details]
File: open_fds

Comment 11 hockmanj 2019-08-14 22:56:52 UTC
Created attachment 1603937 [details]
File: proc_pid_status

Comment 12 Fedora Update System 2019-08-15 22:31:11 UTC
FEDORA-2019-8b21f399ee has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8b21f399ee

Comment 13 Fedora Update System 2019-08-17 01:27:11 UTC
Thunar-1.8.9-1.fc30, exo-0.12.8-1.fc30, garcon-0.6.4-3.fc30, gigolo-0.5.0-2.fc30, libxfce4ui-4.14.1-1.fc30, libxfce4util-4.14.0-1.fc30, parole-1.0.4-1.fc30, ristretto-0.10.0-2.fc30, thunar-volman-0.9.5-1.fc30, tumbler-0.2.7-1.fc30, xfce4-appfinder-4.14.0-1.fc30, xfce4-battery-plugin-1.1.3-1.fc30, xfce4-datetime-plugin-0.8.0-1.fc30, xfce4-diskperf-plugin-2.6.2-1.fc30, xfce4-fsguard-plugin-1.1.1-1.fc30, xfce4-genmon-plugin-4.0.2-1.fc30, xfce4-mpc-plugin-0.5.2-1.fc30, xfce4-netload-plugin-1.3.2-1.fc30, xfce4-panel-4.14.0-1.fc30, xfce4-places-plugin-1.8.1-1.fc30, xfce4-power-manager-1.6.5-1.fc30, xfce4-pulseaudio-plugin-0.4.2-1.fc30, xfce4-screensaver-0.1.8-2.fc30, xfce4-session-4.14.0-1.fc30, xfce4-settings-4.14.0-1.fc30, xfce4-smartbookmark-plugin-0.5.1-1.fc30, xfce4-systemload-plugin-1.2.3-1.fc30, xfce4-time-out-plugin-1.0.3-1.fc30, xfce4-wavelan-plugin-0.6.1-1.fc30, xfce4-weather-plugin-0.10.0-1.fc30, xfconf-4.14.1-1.fc30, xfdashboard-0.7.5-4.fc30, xfdesktop-4.14.1-1.fc30, xfwm4-4.14.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8b21f399ee

Comment 14 Fedora Update System 2019-08-23 01:26:50 UTC
Thunar-1.8.9-1.fc30, exo-0.12.8-1.fc30, garcon-0.6.4-3.fc30, gigolo-0.5.0-2.fc30, libxfce4ui-4.14.1-1.fc30, libxfce4util-4.14.0-1.fc30, parole-1.0.4-1.fc30, ristretto-0.10.0-2.fc30, thunar-volman-0.9.5-1.fc30, tumbler-0.2.7-1.fc30, xfce4-appfinder-4.14.0-1.fc30, xfce4-battery-plugin-1.1.3-1.fc30, xfce4-datetime-plugin-0.8.0-1.fc30, xfce4-diskperf-plugin-2.6.2-1.fc30, xfce4-fsguard-plugin-1.1.1-1.fc30, xfce4-genmon-plugin-4.0.2-1.fc30, xfce4-mpc-plugin-0.5.2-1.fc30, xfce4-netload-plugin-1.3.2-1.fc30, xfce4-panel-4.14.0-1.fc30, xfce4-places-plugin-1.8.1-1.fc30, xfce4-power-manager-1.6.5-1.fc30, xfce4-pulseaudio-plugin-0.4.2-1.fc30, xfce4-screensaver-0.1.8-2.fc30, xfce4-session-4.14.0-1.fc30, xfce4-settings-4.14.0-1.fc30, xfce4-smartbookmark-plugin-0.5.1-1.fc30, xfce4-systemload-plugin-1.2.3-1.fc30, xfce4-time-out-plugin-1.0.3-1.fc30, xfce4-wavelan-plugin-0.6.1-1.fc30, xfce4-weather-plugin-0.10.0-1.fc30, xfconf-4.14.1-1.fc30, xfdashboard-0.7.5-4.fc30, xfdesktop-4.14.1-1.fc30, xfwm4-4.14.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Ben Cotton 2020-04-30 21:17:55 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Ben Cotton 2020-05-26 16:42:48 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.